@import "fontface.css";
@import "bootstrap.min.css";
@import "bootstrap-rtl.min.css";
@import "bootstrap-reboot.min.css";

* {
    margin: 0;
    padding: 0;
}

html, body {
    font-family: XSBLACK;
    text-align: center;
    font-size: 100%;
}

.wrapper{
    color: #333;
    line-height: 30px;
}

h1{
    font-size: 50px;
}

p{
    color: #aaaaaa;
}

a{
    text-decoration: none;
    color: #3b6ea8;
}

a:hover{
    color: #ffa40b;
}